@charset "utf-8"; 

/*header.css*/

body {background:url(../img/common/header_bg_l.gif) repeat-x center top;}

.headerbox {position:relative; padding-bottom:18px; font-family:メイリオ,Meiryo,"ＭＳ Ｐゴシック",Helvetica,Arial;}
.header {position:relative; width:960px; margin:0px auto; z-index:10;}
.header img {border:none;}
.header_bg {position:absolute; top:0px; left:50%; width:50%; height:86px; background:url(../img/common/header_bg_r.gif) repeat-x center top; z-index:1;}
.header_ad {position:absolute; top:25px; right:0px;}
.header_ad.dis {display:none;}
.header_info {width:960px; margin:14px auto 0px; padding:4px 0px; text-align:center; background-color:#e0dfdf;}
.header_info.dis {display:none;}

.headerbox .menubox {background-color:#62ca37;}
.headerbox .menu {width:960px; margin:0px auto;}
.headerbox .menu_tb {width:960px;}
.headerbox .menu_tb .tb_td {padding:5px 0px;}
.headerbox .menu_tb td {text-align:center;}
.headerbox .menu_tb_s1 {width:710px;}
.headerbox .menu_tb_s1 td {border-left:1px dotted #fff;}
.headerbox .menu_tb_s2 {width:250px;}
.headerbox .menu_tb_s2 td {border-right:1px dotted #fff;}
.headerbox .menu_tb_s2 #td1 {border:none; width:120px;}

.headerbox .menu a {display:block; padding:16px 10px;}

.headerbox .menu a:link {color:#fff; text-decoration:none;}
.headerbox .menu a:visited {color:#fff; text-decoration:none;}
.headerbox .menu a:hover {color:#fffc00; text-decoration:underline;}
.headerbox .menu a:active {color:#fffc00; text-decoration:underline;}

.header_info a:link {color:#333; text-decoration:none;}
.header_info a:visited {color:#333; text-decoration:none;}
.header_info a:hover {color:#9c6608; text-decoration:underline;}
.header_info a:active {color:#9c6608; text-decoration:underline;}

.header_search {position:absolute; top:92px; right:12px;}
.header_search input {font-family:メイリオ,Meiryo,"ＭＳ Ｐゴシック",Helvetica,Arial; margin:0px; padding:0px;}
.header_search input#textbox {width:258px; height:20px;}
.header_search input#button {background:#99cc33; border:none; font-size:14px; color:#fff; width:72px; height:24px; cursor:pointer;}